IDisplay - Web application issues - Bug #4768

Master > Forecast > when we click on Forecast Getting error page
10/06/2022 06:40 PM - Pravin J

Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/07/2022 10:37 AM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 10/07/2022 06:14 PM - Pravin J

- Status changed from Resolved to Closed

Files
